.article__title__container {
    height: 50vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow: hidden;
}

.article__title__container::before {
    content: "";
    position: absolute;
    inset: 0;
    background-image: url("/_includes/img/main_bg.jpg");
    filter: brightness(55%);
    background-position: center;
    background-size: cover;
}
.article__title__container::after {
    content: "";
    position: absolute;
    inset: 0;
    background-image: linear-gradient(to top, var(--color-jade), rgba(0,0,0,0) 50%);
    background-repeat: no-repeat;
}

.article__title__container > * {
    position: relative;
    z-index: 1;
}

.article__title {
    color: var(--color-snowcap);
    font-family: "Plus Jakarta Sans", serif;
    text-align: center;
    font-size: clamp(1.5em, 10vw, 4em);
    line-height: 1;
    margin: 0 40px;
    margin-top: 7vw;
    margin-top: 7dvw;
    @media (max-width: 900px) {
        margin-top: 9vw;
        margin-top: 9dvw;
    }
}

.article__content {
    padding: 6vw;
    font-family: 'Roboto', sans-serif;
    margin: 0 auto;
    font-size: 1.05rem;
}

h2 {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-size: 2.4em;
    margin-bottom: 40px;
    font-weight: 600;
    color: var(--color-jade);
    @media (max-width: 700px) {
        font-size: clamp(1.5em, 8vw, 2.2em);
        margin-bottom: 20px;
    }
}

h3 {
    font-family: "Roboto Serif", sans-serif;
    font-weight: 400;
    border-left: 5px solid var(--color-citrine);
    padding-left: 20px;
    margin: 50px 0 30px 0;
}

h4 {
    font-family: "Plus Jakarta Sans", sans-serif;
    font-weight: 600;
    margin: 20px 0;
    color: var(--color-jade);
}

ol, ul {
    margin-left: 40px;  
}

li {
    font-weight: 400;
    margin: 10px 0;
    line-height: 1.5;
}

p {
    font-weight: 400;
    margin: 20px 0;
    line-height: 1.6;
}

table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
    padding: 10px;
}